body {
	background: #4F7A2B;
}
.office-info {
	border-bottom: 1px solid #504640;
}
.office-info h3 {
	color: #424242;
}
.office-info p,
.office-info a {
	color: #424242;
}
.payment-type {
	color: #fff;
}
#order-type #delivery-available-at {
	color: #000;
}
.closed table tr.current_day td {
	color: #fff;
}
.closed tbody tr td,
.closed,
.closed .section-title,
.closed h4 {
	color: #fff;
}
.closed tbody {
	color: #fff;
}
#footer p,
.heading,
#footer p a {
	color: #fff;
}
#footer p a:hover {
	color: #fff;
}
#menu-items ul li #item-buttons input[type=button],
#menu ul li.active,
#halfhalf-block a,
#HalfHalf a,
div.jqi button.jqidefaultbutton {
	background-color: #A70E13 !important;
}
#menu-items ul li #item-buttons input[type=button]:hover,
#menu ul li:hover,
#halfhalf-block a:hover,
#HalfHalf a,
div.jqi button.jqidefaultbutton:hover {
	background-color: #C2080C !important;
}
div#estimated-time span {
	color: #424242 !important;
}
@media (max-width: 480px){
  .office-info .logo img {
      width: 200px;
      padding-top: 20px;
      padding-bottom: 10px;
  }  
}